description: Taux de la réduction d'impôts sur les intérêts d'emprunt pour reprise de société
values:
  1977-01-01:
    value: null
  2004-01-01:
    value: 0.25
metadata:
  short_label: Taux
  ipp_csv_id: tx_repsoc
  unit: /1
  reference:
    2004-01-01:
      title: Article 199 terdecies-0 B du Code général des impôts
      href: https://www.legifrance.gouv.fr/codes/article_lc/LEGIARTI000036428982/2018-01-01/
